
declare module 'elementorInternals' {

    // frontend.js:5030
    class EventManager {
        addAction(action: string, callback: Function, priority?: number, context?: any): this;
        addFilter(filter: string, callback: Function, priority?: number, context?: any): this;
        applyFilters(filter: string, ...args: any[]): this;
        doAction(action: string, ...args: any[]): this;
        removeAction(action: string, callback?: Function): this;
        removeFilter(filter: string, callback?: Function): this;
    }
}
